# Generated by Django 4.0.3 on 2022-10-24 23:28

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0003_alter_customer_customer_address'),
    ]

    operations = [
        migrations.AlterField(
            model_name='salerecord',
            name='automobile',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='salerecords', to='sales_rest.automobilevo'),
        ),
        migrations.AlterField(
            model_name='salerecord',
            name='customer',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='salerecords', to='sales_rest.customer'),
        ),
        migrations.AlterField(
            model_name='salerecord',
            name='salesperson',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='salerecords', to='sales_rest.salesperson'),
        ),
    ]
